/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\items\Special Crafted Weapons\Bowcraft\AssasinsShortbow.cs
Lines of code: 29
***********************************************************/


using System;
using Server.Network;
using Server.Items;

namespace Server.Items
{
	public class AssasinsShortbow : MagicalShortbow
	{
		public override int LabelNumber{ get{ return 1073512; } } // Assasin's Shortbow

		[Constructable]
		public AssasinsShortbow()
		{	
			Attributes.WeaponDamage += 4;
			Attributes.AttackChance += 3;	
		}

		public AssasinsShortbow( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.WriteEncodedInt( 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadEncodedInt();
		}
	}
}